<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>JORFTEXT000054125864</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/version/JORF/TEXT/00/00/54/12/58/JORFTEXT000054125864.xml</URL>
<NATURE>DECISION</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000054125864</CID>
<NUM/>
<NUM_PARUTION>0120</NUM_PARUTION>
<NUM_SEQUENCE>80</NUM_SEQUENCE>
<NOR>ACOR2613691S</NOR>
<DATE_PUBLI>2026-05-23</DATE_PUBLI>
<DATE_TEXTE>2026-05-04</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0120 du 23 mai 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Décision du 4 mai 2026</TITRE>
<TITREFULL>Décision du 4 mai 2026 portant cessation de fonctions d'une rapporteure permanente des services d'instruction de l'Autorité de la concurrence</TITREFULL>


<DATE_DEBUT/>
<DATE_FIN/>
<AUTORITE>AUTORITE DE LA CONCURRENCE</AUTORITE>
<MINISTERE/>
<MCS_TXT/>


<LIENS>
<LIEN cidtexte="JORFTEXT000033897475" datesignatexte="2017-01-20" id="JORFARTI000033897511" naturetexte="LOI" nortexte="PRMX1604064L" num="16" numtexte="2017-55" sens="source" typelien="CITATION">LOI n°2017-55 du 20 janvier 2017 - art. 16</LIEN>
<LIEN cidtexte="LEGITEXT000005634379" datesignatexte="2999-01-01" id="LEGISCTA000006113741" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code de commerce -  LIVRE IV : De la liberté des prix et de la conc...</LIEN>
<LIEN cidtexte="LEGITEXT000005634379" datesignatexte="2999-01-01" id="LEGIARTI000019294408" naturetexte="CODE" nortexte="" num="L461-4" numtexte="" sens="source" typelien="CITATION">Code de commerce - art. L461-4</LIEN>
<LIEN cidtexte="LEGITEXT000005634379" datesignatexte="2999-01-01" id="LEGIARTI000006266798" naturetexte="CODE" nortexte="" num="R461-3" numtexte="" sens="source" typelien="CITATION">Code de commerce - art. R461-3</LIEN>
</LIENS>

</META_TEXTE_VERSION>
</META_SPEC>
</META>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le rapporteur général,<br/>Vu le livre IV du code du commerce, notamment ses articles L. 461-4 et R. 461-3,<br/>Vu l'alinéa 2 de l'article 16 de la loi n° 2017-55 du 20 janvier 2017 portant statut général des autorités administratives indépendantes et des autorités publiques indépendantes ;<br/>Vu l'arrêté ministériel du 31 mars 2025 portant nomination de M. Umberto Berkani aux fonctions de rapporteur général de l'Autorité de la concurrence,<br/>Décide :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 4 mai 2026.</p>
</div>
<div align="left">
<p>U. Berkani</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>

<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>

<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE_VERSION>
